name = "Balm"
filename = "balm-forge-1.20.1-7.3.37-all.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/MBAkmtvl/versions/Ue8C6cKq/balm-forge-1.20.1-7.3.37-all.jar"
hash-format = "sha512"
hash = "3f01038d48f068ebc9941ad9ea23266e7f25a8851bb8f4ac4dd150bb2eddf10f6b2c0dac6e2a8d2cf4af2febfb884766f5ca000cf460d53ccde87cead2b0b5a8"

[update]
[update.modrinth]
mod-id = "MBAkmtvl"
version = "Ue8C6cKq"
